Subject: Re: SERVICE NEEDED!
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Date: Fri, 25 Oct 2013 14:07:18 -0400

Just spoke with Ryan.  He's on his way!
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Friday, October 25, 2013 1:50 PM
To: Michael B 
Cc: Jeff Lorencen ; Ryan Coleman 
Subject: Re: SERVICE NEEDED!

HI Mike,

I just escalated this 

Dave

On Fri, Oct 25, 2013 at 1:47 PM, Michael B <[email-masked]> wrote:

  Hello.
  We have yet to see Dave from KIP out.  Is he still coming today?  We have the same "spotting" problem as well as we noticed that we are having some alignment issues.  Please let me know asap.  I am leaving early today so I would like to know before I go.
  Thank you,
  Michael B
  LLPS

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt